[Display]
szUninstaller=删除 Button Manager 
APPNAME_README_BM=请阅读下列信息。

[Message]
szStartup=您想把 "Button Manager" 加到Windows启动中吗？
szStarting1= "Button Manager" 正在启动。
szStarting2= "Button Manager" 已经停止。请重新安装。
szUpdate= "Button Manager" 已经安装。如果继续，它将被覆盖。继续吗？
TITLE_CAPTIONBAR_BM=安装
EXIT_SETUP=退出安装
EXIT_SETUP_MESSAGE=安装还未完成。如果您现在退出安装程序，该程序将不再被安装。\n您可以在以后运行安装程序来完成安装。\n您想继续安装软件吗？
ERROR_MOVEDATA=移动数据时出错：%d
ERROR_COMPONENT=组件：
ERROR_FILE=文件：
ERROR_FILEGROUP=文件组：
ERROR_VGARESOLUTION=该程序要求VGA（视频图形阵列）及以上的分辨率。
MESSAGE_FINISHED_BM=软件安装完成。
STR_Uninst_TITLE=确认文件删除
STR_Uninst_MSG1=这将把 '%s' 从你的计算机中删除。
STR_Uninst_MSG2=您要继续吗?
STR_Uninst_FINISH= '%s' 已经成功的从你的计算机中删除。
STR_OS_NOTICE1=安装检测出一个不支持的操作系统。
STR_OS_NOTICE2=该软件只能安装于下列操作系统：
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0 ServicePack 5或更高版本
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions
STR_OS_NOTICE12=    Windows Server 2008
STR_OS_NOTICE13=    Windows Server 2008 x64 Editions
STR_OS_NOTICE14=    Windows 7
STR_OS_NOTICE15=    Windows 7 x64 Editions
STR_OS_NOTICE16=    Windows Server 2008 R2
STR_OS_NOTICE17=    Windows 8
STR_OS_NOTICE18=    Windows 8 x64 Editions
STR_OS_NOTICE19=    Windows Server 2012

[SHARP]
UNINST_KEY_BM=SHARP AL-1200系列按钮管理器
MFP_INSTALLDIR_NAME_BM=个人MFP系列工具
FOLDER_NAME_BM=按钮管理器
FOLDER_NAME=SHARP个人MFP系列
MFP_APPNAME_BM=按钮管理器
UNINST_DISPLAY_NAME_BM=按钮管理器(SHARP 个人 MFP 系列)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Button Manager(Olivetti Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Olivetti Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Olivetti Personal MFP series)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=TOSHIBA Button Manager(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=e-STUDIO120_150 Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=TOSHIBA e-STUDIO120_150
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=按钮管理器(Lenovo个人MFP系列)
MFP_INSTALLDIR_NAME_BM=个人MFP系列工具
FOLDER_NAME_BM=按钮管理器
FOLDER_NAME=Lenovo个人MFP系列
MFP_APPNAME_BM=按钮管理器
UNINST_DISPLAY_NAME_BM=按钮管理器(Lenovo个人MFP系列)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
